# DAOConnected Interface Reference
[Root classes for building DAO hierarchies, Classes implemented in PHP's extension.]

Helper for identifying object's DAO. More...

Inheritance diagram for DAOConnected:
[legend]

List of all members.

## Static Public Member Functions

static | dao ()

## Detailed Description

Helper for identifying object's DAO.

Definition at line 18 of file DAOConnected.class.php.

## Member Function Documentation

static DAOConnected::dao | ( |  | ) | `[static]`

Referenced by DaoMoveHelper::down(), DaoUtils::increment(), DaoUtils::swap(), and DaoMoveHelper::up().

The documentation for this interface was generated from the following file:

- main/DAOs/DAOConnected.class.php